Subject: bug#4090: Bug#541704: emacs-snapshot ruins w3m-el-snapshot tables

From: Kenichi Handa <[email-masked]>
Date: Wed, 19 Aug 2009 09:45:33 +0900

In article <[email-masked]>, [email-masked] writes:

> OK, here is what I see using the current Debian versions of these packages.

Thank you.

> It turns out the C-u C-x = output is
>   xft:-unknown-DejaVu Sans Mono-normal-normal-normal-*-14-*-*-*-m-0-iso10646-1
> for all cases, in contrast to what I reported earlier.

I'm very very confused.  Why does Emacs start to use the
different font?  Did you change some font setting (or
install/uninstall some fonts) after your previous report?

By the way, that font has all box-drawing characters.  I
have no idea why Emacs can't draw them even if that font is
selected.

---
Kenichi Handa
[email-masked]